Anonymous Login
2019-10-18 00:17 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001557v3.2 ReleaseTaskspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001557: add task does not set default task owner - a subsequent edit does
Descriptionon create task, task owner field is empty (no default), and task is saved without owner.

On subsequent edit, default for task owner is set to current user, which is taken over by saving
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003402

opto (manager)

to clarify, add task always sets userid=1 (or top of select box) as default user.

but it should default to current user.

~0003404

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/c26689475ac194976d9d1e878325e7ee4eb1c408
+Notes

-Issue History
Date Modified Username Field Change
2014-05-29 05:07 opto New Issue
2014-05-29 06:15 opto Note Added: 0003402
2014-05-29 11:31 caseydk Note Added: 0003404
2014-05-29 11:31 caseydk Status new => resolved
2014-05-29 11:31 caseydk Resolution open => fixed
2014-05-29 11:31 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History